// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "标记全部为已读";
// Back button title
"header-view.back-button.title" = "返回";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "暂无新消息👀";
// Empty view placeholder description
"empty-view.description" = "如有新 app 和更新的消息，我们会及时通知您。";

// Today date string
"date.today" = "今天";
// Yesterday date string
"date.yesterday" = "昨天";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "更新";
// Install app button title
"app-button.install.title" = "安装";
// Open app button title
"app-button.open.title" = "打开";
// Install in progress button title
"app-button.installing.title" = "正在安装…";
// View app button title
"app-button.view-app.title" = "查看 App";

// More button title
"mardown-view.more-button.title" = "展开";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "可用点数";
